import java.util.Scanner;
public class J04A1 {
  public static void main(String args[]){
    char firstChar = 'N';
    
    
    switch (firstChar) {
      case 'j':
        System.out.println("ja");
        break;
      case 'J':
        System.out.println("Ja");
        break;
      case 'n':
        System.out.println("nein");
        break;
      case 'N':
        System.out.println("Nein");
        break;
    }
    
  } 

}